org.apache.mina.examples.coap

## Class BlockingGetClient

- java.lang.Object
- - org.apache.mina.examples.coap.BlockingGetClient

    public class BlockingGetClient
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`BlockingGetClient()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BlockingGetClient

    public BlockingGetClient()

### Method Detail

#### main

    public static void main(String[] args)